Bug 1034497 - Test case failure: KMS - Log out after suspend/resume on AMD/ATI Kaveri [1002:1304]
Summary: Test case failure: KMS - Log out after suspend/resume on AMD/ATI Kaveri [1002...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel
Version: 7.0
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.1
Assignee: Jérôme Glisse
QA Contact: Desktop QE
URL:
Whiteboard:
: 1076751 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-26 00:36 UTC by Vasiliy Sharapov
Modified: 2015-11-19 20:00 UTC (History)
3 users (show)

Fixed In Version: 3.10.0-266.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 20:00:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2152 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2015-11-20 00:56:02 UTC

Description Vasiliy Sharapov 2013-11-26 00:36:51 UTC
Filed from caserun https://tcms.engineering.redhat.com/run/100177/#caserun_3857670

Version-Release number of selected component (if applicable):
RHEL-7.0-20131111.1

Steps to Reproduce: 
 1. Log in a gnome session
 2. Suspend


 1. Resume from suspend
 2. Log out from your gnome session



Actual results: 
On suspend, an error message appears: "Freezing of tasks failed after 20.04 seconds" - machine fails to suspend.

Expected results:
Verify that GDM displays and there's no system freeze.

Comment 2 Jérôme Glisse 2013-12-10 21:44:58 UTC
You need linux-kernel-firmware >= 20131106-0.2.git7d0c7a8

Comment 3 Jérôme Glisse 2014-03-07 15:23:54 UTC
We believe this is already fixed but moving to 7.1

Comment 5 Jérôme Glisse 2014-07-17 15:03:34 UTC
This should already work in 7.0 but reassigning to kernel as if it is an issue than it is a kernel issue.

Comment 7 Jérôme Glisse 2015-06-16 15:46:20 UTC
*** Bug 1076751 has been marked as a duplicate of this bug. ***

Comment 11 Vasiliy Sharapov 2015-09-16 19:53:01 UTC
Verified fixed on:
RHEL-7.2-20150820.0
xorg-x11-server-Xorg-1.17.2-7.el7.x86_64
xorg-x11-drv-ati-7.5.0-3.el7.x86_64
kernel-3.10.0-306.0.1.el7.x86_64
linux-firmware-20150727-41.git75cc3ef.el7.noarch
mesa-dri-drivers-10.6.0-1.20150616.el7.x86_64

Comment 13 errata-xmlrpc 2015-11-19 20:00:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2152.html


Note You need to log in before you can comment on or make changes to this bug.